<?php
/**
 * Kids Education Pro metabox file.
 *
 * This is the template that includes all the other files for metaboxes of Kids Education Pro theme
 *
 * @package Theme Palace
 * @subpackage Kids Education Pro
 * @since Kids Education Pro 1.0
 */

// Include sidebar layout meta
require get_template_directory() . '/inc/metabox/sidebar-layout.php';

// Include header image meta
require get_template_directory() . '/inc/metabox/header-image.php';

/**
 * Adds a meta box to the post editing screen
 */
function kids_education_pro_custom_meta() {
    add_meta_box( 'kids_education_pro_sidebar_meta', esc_html__( 'Sidebar Layout', 'kids-education-pro' ), 'kids_education_pro_sidebar_position_callback', array( 'post', 'page' ) );

    add_meta_box( 'kids_education_pro_header_image_meta', esc_html__( 'Header Image', 'kids-education-pro' ), 'kids_education_pro_header_image_callback', array( 'post', 'page' ) );
}
add_action( 'add_meta_boxes', 'kids_education_pro_custom_meta' );